﻿.elementor-kit-8{--e-global-color-primary:#000000;--e-global-color-secondary:#00000099;--e-global-color-text:#000000;--e-global-color-accent:#872175;--e-global-color-3d59b85:#90492D;--e-global-color-4add4b9:#181818;--e-global-color-50e3b25:#006C67;--e-global-color-f2c1c2f:#F6F6F6;--e-global-color-f1a6508:#D06F1A;--e-global-color-540b8d0:#0078AE;--e-global-color-3177dd3:#872175;--e-global-color-fd266cc:#273B4B;--e-global-typography-primary-font-family:"DM Sans";--e-global-typography-primary-font-weight:400;--e-global-typography-secondary-font-family:"DM Sans";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"DM Sans";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"DM Sans";--e-global-typography-accent-font-weight:500;font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-kit-8 e-page-transition{background-color:#FFBC7D;}.elementor-kit-8 a{color:#00000099;font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-kit-8 h1{font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-kit-8 h2{font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-kit-8 h3{font-family:"AvenirLTPro-Roman", dm sans;}.elementor-kit-8 h4{font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-kit-8 h5{font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-kit-8 h6{font-family:var( --e-global-typography-primary-font-family ), dm sans;font-weight:var( --e-global-typography-primary-font-weight );}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS */:root {
  --culart-color-brown: #90492d;
  --culart-color-soft-black: #181818;
  --culart-color-green: #006c67;
  --culart-color-light-gray: #f6f6f6;
  --culart-color-orange: #d06f1a;
  --culart-color-blue: #0078ae;
  --culart-color-fuschia: #872175;
  --culart-color-navy-blue: #273B4B;
}
.futura {
  font-family: futura-pt, sans-serif !important;
}

.postNewsList .pp-grid-item {
  display: flex;
}

.white-text {
  color: white !important;
  font-size: 14px;
}

.dialog-message .elementor-icon-list-item:first-child a:before {
  content: "";
  height: 22px;
  width: 22px;
  background-color: rgb(0, 108, 103);
  border-radius: 50%;
  margin-right: 18px;
}

.dialog-message .elementor-icon-list-item:nth-child(2) a:before {
  content: "";
  height: 22px;
  width: 22px;
  background-color: rgb(208, 111, 26);
  border-radius: 50%;
  margin-right: 18px;
}

.dialog-message .elementor-icon-list-item:nth-child(3) a:before {
  content: "";
  height: 22px;
  width: 22px;
  background-color: rgb(0, 120, 174);
  border-radius: 50%;
  margin-right: 18px;
}

.dialog-message .elementor-icon-list-item:nth-child(4) a:before {
  content: "";
  height: 22px;
  width: 22px;
  background-color: rgb(135, 33, 117);
  border-radius: 50%;
  margin-right: 18px;
}

.dialog-message .elementor-icon-list-item:nth-child(5) a:before {
  content: "";
  height: 22px;
  width: 22px;
  background-color: rgb(144, 73, 45);
  border-radius: 50%;
  margin-right: 18px;
}

#elementor-popup-modal-65 {
  width: 100vw;
}

#elementor-popup-modal-65 .dialog-widget-content {
  width: 100% !important;
}

.arrowBTN .elementor-align-icon-right {
  position: relative;
  left: 0px;
  transition: 0.5s;
}

.arrowBTN:hover .elementor-align-icon-right {
  position: relative;
  left: 8px;
}

/* Home Hero Slider Hack */
@media screen and (min-width: 1440px) {
  .home .elementor-slides .swiper-slide-bg {
    background-position: center top;
  }
}

/* First link - Independent Schools */
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(1) a:active,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(1) a:hover,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(1) a.elementor-item-active {
  color: var(--culart-color-blue) !important;
  transition: color 0.3s !important;
}

/* Second link - Higher Education */
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(2) a:active,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(2) a:hover,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(2) a:.elementor-item-active {
  color: var(--culart-color-fuschia) !important;
  transition: color 0.3s !important;
}

/* Third link - Corporate Dining */
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(3) a:active,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(3) a:hover,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(3) a.elementor-item-active {
  color: var(--culart-color-green) !important;
  transition: color 0.3s !important;
}

/* Fourth link - Senior Living */
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(4) a:active,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(4) a:hover,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(4) a.elementor-item-active {
  color: var(--culart-color-orange) !important;
  transition: color 0.3s !important;
}

/* Fifth link - Emergency Services */
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(5) a:active,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(5) a:hover,
.elementor-element-7e1dc43 .elementor-nav-menu > li:nth-child(5) a.elementor-item-active {
  color: var(--culart-color-brown) !important;
  transition: color 0.3s !important;
}

.ekit-wid-con .ekit-team-modal-info.has-img {
  padding-left: 0 !important;
}/* End custom CSS */
